@font-face {font-family: "ITCSerifGothicW01-Light";
    src: url("//db.onlinewebfonts.com/t/4064127e6f05011fb30c3f78f033a493.eot");
    src: url("//db.onlinewebfonts.com/t/4064127e6f05011fb30c3f78f033a493.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/4064127e6f05011fb30c3f78f033a493.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/4064127e6f05011fb30c3f78f033a493.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/4064127e6f05011fb30c3f78f033a493.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/4064127e6f05011fb30c3f78f033a493.svg#ITCSerifGothicW01-Light") format("svg");
}


body {
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px
}


#six{
	background-color: #414bd9;
	padding-left:40px;
	padding-top: 25px; 
	height: 600px;
	font-family: ITCSerifGothicW01-Light;
	font-size: 30px;
}


.numbers{
	font-size: 200px;		
}

a:hover{
	text-decoration: none;
}

a:active{
	text-decoration: none;
}


#info {
	z-index: 500;
	position: fixed;
	margin-left: 95%;
	color: white;
	margin-top: 20px;
}

#info a:hover{
	text-decoration: none;
	color: white;
}

#about{
	position: fixed;
	z-index: 500;
	height: 70%;
	background-color: white;	
	margin-top: 60px;
	margin-left: 60px;
	padding: 20px;
	font-family:ITCSerifGothicW01-Light; 
	font-size: 25px;	
	text-decoration: none;
	overflow: auto;
	
}

